/* CSS Document */




.debt-investors
{
	width:452px;
	font-family:Arial, Helvetica, sans-serif;
	color:#414042;
	line-height:18px;

}
.debt-investors h4
{
	font-size:18px;
	font-weight:bold;
	padding:0px 0 6px 0;
	margin:0px;
	border-bottom:#58595b 1px solid;
}
.debit-overview
{
	padding:13px 0 0 0;
}
.debit-overview h5
{
	font-size:15px;
	padding:0px;
	margin:0px;
}
	
.debit-overview .debit-sub-head
{
	font-size:12px;
	font-weight:bold;
	display:block;
	padding:11px 0 0 0;
}
.debit-overview img
{
	margin:10px 0 0 1px;
}
.debt-investors p
{
	font-size:12px;
	padding:0px;
	margin:0px;
	font-weight:normal;
	line-height:18px;
}
.debt-investors .debit-overview p
{
	padding:13px 0 0 0;
}
.debt-investors .debit-overview .debt-second-para
{
	padding:18px 0 0 0;
}
.debit-facilities-information
{
	padding:21px 0 0 0;
}
.debit-facilities-information h5
{
	font-size:12px;
	font-weight:bold;
	padding:0px;
	margin:0px;
}
.debit-facilities-information table
{
	margin:9px 0 0 0;
	line-height:15px;
	border-spacing:0px 0px;
	border-collapse:collapse;

}
.debit-facilities-information table tr
{
	border-collapse:collapse;

}
.debit-facilities-information table .table-heading td
{
		padding:3px 0 4px 0;
}
.debit-facilities-information table td
{
	padding:4px 0 5px 0;
	margin:0px;
	border-bottom:#58595b 1px solid;
	border-top:#58595b 1px solid;
	border-collapse:collapse;
	font-size:12px;
}

.debit-facilities-information .debit-important-notice
{
	padding:8px 0 0 0;
}
.debit-facilities-information .debit-important-notice a
{
	text-decoration:none;
	color:#ff8c00;
	font-weight:bold;
}
.debit-facilities-information .debit-important-notice a:hover
{
	color:#C30;
}



.credit-ratings
{
	padding:13px 0 0 0;
}
.credit-ratings h5
{
	font-size:15px;
	font-weight:bold;
	margin:0px;
	padding:0px;
}
.credit-ratings p
{
	padding:1px 0 0 0;
}

.credit-ratings table
{
	margin:9px 0 0 0;
	border-spacing:0px 0px;
	border-collapse:collapse;
	line-height:15px;
}

.credit-ratings table tr
{
}
.credit-ratings table td
{
	padding:3px 0 4px 0;
	border-bottom:#58595b 1px solid;
	border-top:#58595b 1px solid;
	vertical-align:top;
	font-size:12px;
}

.credit-ratings table td p
{
	padding:2px 0 0px 0;
	line-height:15px;
}

.debt-secured-notes
{
	padding:14px 0 0 0;
}
.debt-secured-notes h5
{
	font-size:15px;
	font-weight:bold;
	padding:0px;
	margin:0px;
}
.debt-secured-notes p
{
	padding:1px 0 0 0;
}
.debt-secured-notes table
{
	margin:6px 0 0 0;
	border-collapse:collapse;
	border-spacing:0px 0px;
}
.debt-secured-notes table td
{
	padding:3px 0 2px 0;
	border-bottom:#58595b 1px solid;
	border-top:#58595b 1px solid;
	margin:0px;
	font-size:12px;
}
.debit-rating
{
	padding:20px 0 0 0;
}
#main-content .debt-investors .debit-rating ul
{
	margin:18px 0 0 0;
	padding:0px;
}
#main-content .debt-investors .debit-rating li
{
	padding:0px 0 0px 17px;
	margin:0px;
	font-size:12px;
	background:url(/app_images/debt-investors/bg-debit-ul.jpg) no-repeat;
	background-position:0px 6px;
	line-height:18px;
}
.debit-guarantees
{
	padding:18px 0 0 0;
	margin:0px 0 0 0;
}


#main-content .debt-investors .debit-guarantees ul
{
	margin:18px 0 18px  0;
	padding:0px;
}

#main-content .debt-investors .debit-guarantees li
{
	padding:0px 0 0px 17px;
	margin:0px;
	font-size:12px;
	background:url(/app_images/debt-investors/bg-debit-ul.jpg) no-repeat;
	background-position:0px 6px;
	line-height:18px;
}
.debit-collateral
{
	padding:18px 0 0 0;
}
.debit-covenants
{
	padding:18px 0 0  0;
}
.debit-notice
{
	padding:18px 0 0 0;
}
.debt-secured-notes-2016
{
	padding:14px 0 0 0;
}
.debt-secured-notes-2016 h5
{
	font-size:15px;
	font-weight:bold;
	padding:0px;
	margin:0px;
}
.debt-secured-notes-2016 table
{
	padding:0px;
	margin:5px 0 0 0;
	border-collapse:collapse;
	border-spacing:0px 0px;
}
.debt-secured-notes-2016 td
{
	border-bottom:#58595b 1px solid;
	border-top:#58595b 1px solid;
	padding:3px 0 2px 0;
	font-size:12px;
}
.debt-secured-notes-2016 .debit-key-data
{
	padding:20px 0 0 0;
}

.debit-2016-ranking
{
	padding:21px 0 0 0;
}

#main-content .debt-investors .debit-2016-ranking ul
{
	margin:18px 0 0px  0;
	padding:0px;
}

#main-content .debt-investors .debit-2016-ranking li
{
	padding:0px 0 0px 17px;
	margin:0px;
	font-size:12px;
	background:url(/app_images/debt-investors/bg-debit-ul.jpg) no-repeat;
	background-position:0px 6px;
	line-height:18px;
}
.debit-2016-guarantees
{
	padding:18px 0 0 0;
}


#main-content .debt-investors .debit-2016-guarantees ul
{
	margin:18px 0 18px  0;
	padding:0px;
}

#main-content .debt-investors .debit-2016-guarantees li
{
	padding:0px 0 0px 17px;
	margin:0px;
	font-size:12px;
	background:url(/app_images/debt-investors/bg-debit-ul.jpg) no-repeat;
	background-position:0px 6px;
	line-height:18px;
}
.debit-2016-collateral
{
	padding:18px 0 0 0;
}
.debit-2016-covenants
{
	padding:18px 0 0 0;
}
.debit-2016-important
{
	padding:18px 0 0 0;
}

.debit-accounting-policies
{
	padding:14px 0 0 0;
}
.debit-accounting-policies h5
{
	font-size:15px;
	font-weight:bold;
	padding:0px;
	margin:0px;
}
.debit-accounting-policies span
{
	font-size:12px;
	font-weight:bold;
	display:block;
	padding:7px 0 0 0;
}
#main-content .debit-accounting-policies table
{
	padding:0px;
	margin:3px 0 0 0;
	border-collapse:collapse;
	border-spacing:0px 0px;
}
#main-content .debit-accounting-policies table td
{
	border-bottom:#58595b 1px solid;
	border-top:#58595b 1px solid;
	padding:4px 0 4px 0;
	font-size:12px;
}
.debit-download
{
	color:#ff8c00;
	text-decoration:none;
	font-size:12px;
	background:url(/app_images/debt-investors/bg-download.jpg) no-repeat;
	background-position:0px 4px;
	padding:0 19px 0 12px;
	position:relative;	
}
.debit-download span
{
	width:12px;
	height:18px;
	background:url(/app_images/debt-investors/bg-down-load-icon.jpg) no-repeat;
	position:absolute;
	top:-1px;
	right:0px;
}
.debit-download:hover
{
	color:#C30;
	background:url(/app_images/debt-investors/bg-download-hover.jpg) no-repeat;
	background-position:0px 4px;

}
.debit-notes-of-2011
{
	padding:34px 0 0 0;
}
.debit-notes-of-2011 table
{
	padding:0px;
	margin:1px 0 0 0;
	border-collapse:collapse;
	border-spacing:0px 0px;
}
.debit-notes-of-2011 table td
{
	border-bottom:#58595b 1px solid;
	border-top:#58595b 1px solid;
	padding:4px 0 4px 0;
	font-size:12px;

}




